HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %olink-resolution%

## Name

%olink-resolution% -- URL script for OLink resolution

## Synopsis

    %olink-resolution%

## Description

OLink resolution requires a server component, `%olink-resolution%` identifies that component.

## Source Code

    (define %olink-resolution%
      ;; URL script for OLink resolution
      "/cgi-bin/olink?")

Prev | Home | Next
%olink-pubid% | Up | %olink-sysid%